Kategorie: BSI

BSI

CB-K22/0407 Update 23

[ad_1] Das gzip-Paket ist ein GNU Kompressionsprogramm. Ein entfernter, anonymer Angreifer kann eine Schwachstelle in gzip ausnutzen, um Dateien zu manipulieren. [ad_2] Source link

BSI

CB-K22/0404 Update 11

[ad_1] Der Kernel stellt den Kern des Linux Betriebssystems dar. Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen oder einen Denial of Service zu verursachen. [ad_2] Source link

BSI

CB-K22/0201 Update 6

[ad_1] PHP ist eine Programmiersprache, die zur Implementierung von Web-Applikationen genutzt wird. Ein entfernter, anonymer Angreifer kann eine Schwachstelle in PHP ausnutzen, um einen Denial of Service Angriff durchzuführen. [ad_2] Source link

BSI

CB-K22/0386 Update 26

[ad_1] Die zlib ist eine freie Programmbibliothek zum Komprimieren und Dekomprimieren von Daten. Ein entfernter, anonymer Angreifer kann eine Schwachstelle in zlib ausnutzen, um beliebigen Programmcode auszuführen oder einen Denial of Service Zustand herbeizuführen. [ad_2] Source link

BSI

CB-K22/0048 Update 8

[ad_1] Der Kernel stellt den Kern des Linux Betriebssystems dar. Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen. [ad_2] Source link

BSI

CB-K22/0656 Update 2

[ad_1] logrotate ist ein Werkzeug um Log-Dateien zu verwalten. Ein entfernter, anonymer Angreifer kann eine Schwachstelle in logrotate ausnutzen, um einen Denial of Service Angriff durchzuführen. [ad_2] Source link

BSI

CB-K22/0361 Update 22

[ad_1] Der Kernel stellt den Kern des Linux Betriebssystems dar. Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen und vertrauliche Informationen offenzulegen. [ad_2] Source link

BSI

BSI – CERT-Bund – CB-K22/0321 Update 33

[ad_1] Titel:OpenSSL: Schwachstelle ermöglicht Denial of ServiceDatum:14.06.2022Software:Amazon Linux 2, FreeBSD Project FreeBSD OS, Open Source LibreSSL < 3.3.6, Open Source LibreSSL < 3.4.3, Open Source LibreSSL < 3.5.1, Open Source OpenSSL < 1.0.2zd, Open Source OpenSSL < 1.1.1n, Open Source OpenSSL < 3.0.2, SUSE Linux, Ubuntu Linux, Open Source Node.js, Debian Linux, Synology DiskStation Manager,…

BSI

BSI – CERT-Bund – CB-K21/1198 Update 7

[ad_1] Titel:Red Hat Enterprise Linux: Schwachstelle ermöglicht CodeausführungDatum:14.06.2022Software:Red Hat Enterprise Linux 7, Red Hat Enterprise Linux 8, Red Hat Enterprise Linux 8.1 Extended Update Support, Red Hat Enterprise Linux 8.2 Extended Update Support, Red Hat Enterprise Linux 8.4 Extended Update Support, Oracle Linux, Open Source CentOS, Ubuntu Linux, Amazon Linux 2Plattform:LinuxAuswirkung:Ausführen beliebigen ProgrammcodesRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2021-41159, CVE-2021-41160Bezug:…

BSI

CB-K21/0849 Update 35

[ad_1] Der Kernel stellt den Kern des Linux Betriebssystems dar. Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen. [ad_2] Source link

Son Yorumlar

Keine Kommentare vorhanden.

Kategoriler

Neueste Kommentare

    Kategorien